AnsweredAssumed Answered

ZeroG

Question asked by Weidong Pan on Aug 30, 2010
Latest reply on Sep 1, 2010 by Petr Lukas

Hi,

 

I know an earlier version of the MQX works with ZeroG's 2101M. Our design uses that part. Now you have MQX 3.6. Does v. 3.6 still work with the ZeroG module? In other words, should we update to 3.6 or stay with the earlier MQX version?

 

Thanks,

Tony

Outcomes